Skip to main content
  • Place orders quickly and easily
  • View orders and track your shipping status
  • Enjoy members-only rewards and discounts
  • Create and access a list of your products
  • Manage your Dell EMC sites, products, and product-level contacts using Company Administration.

Dell EMC VxRail : Mise à jour de la configuration du gestionnaire de VxRail après converger des vCenter externes et PSC à l’aide d’un script

Summary: Dell EMC VxRail : Il est nécessaire de mettre à jour la configuration du gestionnaire de VxRail après avoir convergent les vCenter externes et PSC à l’aide d’un script.

This article may have been automatically translated. If you have any feedback regarding its quality, please let us know using the form at the bottom of this page.

Article Content


Instructions

À partir de vSphere 7,0, vCenter ne peut être déployé qu’avec PSC intégré.

Si VxRail utilise une vCenter fournie par le client avec un PSC externe et que le vCenter est mis à niveau à partir d’une version inférieure à 7,0, pendant lequel le PSC est convergent, il est nécessaire de configurer VxRail Manager en conséquence, ou VxRail Manager ne peut pas fonctionner correctement.

  1. Téléchargez le script fourni sur https://download.emc.com/downloads/DL98139_ext_vc_psc_convergence_post_action.py.zip
  2. Décompressez et chargez le script dans VxRail Manager
  3. Connectez-vous à VxRail Manager via SSH et exécutez la commande suivante en tant que
    python /path/to/uploaded/script -u <vc_administrator_usr>-p <vc_administrator _pwd > 
     

Attendez 5-10 minutes pour que les différents services redémarrent, et les fonctions doivent revenir à la normale.

Additional Information

Ce script ne doit être utilisé qu’avec des vCenter fournis par le client. Notez que si la vCenter interne est convertie en externe, elle est également considérée comme fournie par le client, même si elle est en cours d’exécution sur le cluster vSAN.

La convergence du PSC a un impact différent sur différentes versions de VxRail

  • Pour VxRail jusqu’à 4.5.400 sur 4,5 trains et 4.7.000, essayez de vous connecter à la GUI héritée sur VxRail Manager échoue.
  • En commençant à partir de 4.5.401 sur 4,5 trains et 4.7.100 sur le train 4,7, la connexion n’échoue pas après la convergence, mais certaines autres fonctions peuvent être affectées. Donc, il est possible de mettre à niveau VxRail vers 7.0.000 sans exécuter le script, et s’il existe des opérations autres que LCM Upgrade, il est toujours nécessaire d’exécuter le script.

Article Properties


Affected Product

VxRail Software

Product

VxRail Appliance Series, VxRail Software

Last Published Date

31 Jan 2023

Version

6

Article Type

How To